Skip to main content
Assign a dashboard to a folder
curl --request POST \
  --url https://api.coralogix.com/mgmt/openapi/5/dashboards/dashboards/v1/{dashboard_id}/folder \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "requestId": "<string>",
  "folderId": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.coralogix.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication

Path Parameters

dashboard_id
string
required

The dashboard id.

Body

application/json

This is a request for assigning a folder to a dashboard

requestId
string
required

Idempotency key for the assign folder request, used to prevent duplicate operations.

folderId
string

The ID of the folder to assign the dashboard to. Set to null to assign to the root folder.

Response

This is a response confirming that folder has been successfully assigned to a dashboard